.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:53.124000px;}
._5{width:72.304000px;}
._4{width:198.424000px;}
._1{width:256.152000px;}
._3{width:300.312000px;}
._2{width:321.368000px;}
.fc2{color:rgb(89,133,196);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:220.254902px;}
.y2d{bottom:242.534079px;}
.y2c{bottom:286.186146px;}
.y2b{bottom:310.789088px;}
.y2a{bottom:335.392029px;}
.y29{bottom:359.994970px;}
.y28{bottom:384.597911px;}
.y27{bottom:406.857715px;}
.y26{bottom:429.117519px;}
.y25{bottom:453.720460px;}
.y24{bottom:478.323401px;}
.y13{bottom:482.384839px;}
.y23{bottom:498.240068px;}
.y21{bottom:505.894316px;}
.y22{bottom:513.470460px;}
.y11{bottom:524.075902px;}
.y12{bottom:525.342356px;}
.y20{bottom:531.043990px;}
.y10{bottom:547.133532px;}
.y1f{bottom:555.100199px;}
.y1e{bottom:556.818499px;}
.ye{bottom:559.222961px;}
.yf{bottom:562.363924px;}
.y1d{bottom:581.421441px;}
.yc{bottom:582.966752px;}
.yd{bottom:584.233205px;}
.yb{bottom:606.024382px;}
.y1c{bottom:607.820787px;}
.y1b{bottom:609.539088px;}
.y9{bottom:618.113811px;}
.ya{bottom:621.254774px;}
.y1a{bottom:629.455754px;}
.y18{bottom:637.110003px;}
.y8{bottom:643.358369px;}
.y19{bottom:644.686146px;}
.y17{bottom:662.259676px;}
.y7{bottom:666.945950px;}
.y6{bottom:682.176343px;}
.y16{bottom:686.315885px;}
.y15{bottom:688.034186px;}
.y5{bottom:697.406735px;}
.y4{bottom:712.637127px;}
.y3{bottom:727.867519px;}
.y14{bottom:734.896931px;}
.y2{bottom:987.634946px;}
.y1{bottom:1030.455626px;}
.h6{height:21.410156px;}
.h4{height:24.468750px;}
.h3{height:27.527344px;}
.h5{height:30.585937px;}
.h2{height:48.937500px;}
.h1{height:960.686275px;}
.h0{height:1237.176471px;}
.w1{width:831.813725px;}
.w0{width:956.000000px;}
.x0{left:62.483660px;}
.x1{left:96.068627px;}
.x2{left:103.098039px;}
.x3{left:111.299020px;}
.x4{left:125.748366px;}
.x5{left:518.926797px;}
.x7{left:620.618954px;}
.x6{left:680.056536px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:45.344335pt;}
._5{width:61.715548pt;}
._4{width:169.366092pt;}
._1{width:218.640201pt;}
._3{width:256.333255pt;}
._2{width:274.305741pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:188.000000pt;}
.y2d{bottom:207.016536pt;}
.y2c{bottom:244.276041pt;}
.y2b{bottom:265.276041pt;}
.y2a{bottom:286.276041pt;}
.y29{bottom:307.276041pt;}
.y28{bottom:328.276041pt;}
.y27{bottom:347.276041pt;}
.y26{bottom:366.276041pt;}
.y25{bottom:387.276041pt;}
.y24{bottom:408.276041pt;}
.y13{bottom:411.742708pt;}
.y23{bottom:425.276041pt;}
.y21{bottom:431.809375pt;}
.y22{bottom:438.276041pt;}
.y11{bottom:447.328385pt;}
.y12{bottom:448.409375pt;}
.y20{bottom:453.276041pt;}
.y10{bottom:467.009375pt;}
.y1f{bottom:473.809375pt;}
.y1e{bottom:475.276041pt;}
.ye{bottom:477.328385pt;}
.yf{bottom:480.009375pt;}
.y1d{bottom:496.276041pt;}
.yc{bottom:497.595052pt;}
.yd{bottom:498.676041pt;}
.yb{bottom:517.276041pt;}
.y1c{bottom:518.809375pt;}
.y1b{bottom:520.276041pt;}
.y9{bottom:527.595052pt;}
.ya{bottom:530.276041pt;}
.y1a{bottom:537.276041pt;}
.y18{bottom:543.809375pt;}
.y8{bottom:549.142708pt;}
.y19{bottom:550.276041pt;}
.y17{bottom:565.276041pt;}
.y7{bottom:569.276041pt;}
.y6{bottom:582.276041pt;}
.y16{bottom:585.809375pt;}
.y15{bottom:587.276041pt;}
.y5{bottom:595.276041pt;}
.y4{bottom:608.276041pt;}
.y3{bottom:621.276041pt;}
.y14{bottom:627.276041pt;}
.y2{bottom:843.002213pt;}
.y1{bottom:879.552083pt;}
.h6{height:18.274778pt;}
.h4{height:20.885460pt;}
.h3{height:23.496143pt;}
.h5{height:26.106825pt;}
.h2{height:41.770921pt;}
.h1{height:820.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:710.000000pt;}
.w0{width:816.000000pt;}
.x0{left:53.333333pt;}
.x1{left:82.000000pt;}
.x2{left:88.000000pt;}
.x3{left:95.000000pt;}
.x4{left:107.333333pt;}
.x5{left:442.933333pt;}
.x7{left:529.733333pt;}
.x6{left:580.466667pt;}
}
